<LevelList>
  <Level completed="1" filename="" position="0" >
  </Level>
  <Level completed="1" filename="data/mods/level_more_crayons/levels/level_10.xml" position="1" >
  </Level>
  <Level completed="1" filename="data/mods/level_more_crayons/levels/level_11.xml" position="2" >
  </Level>
  <Level completed="1" filename="data/mods/level_more_crayons/levels/level_12.xml" position="3" >
  </Level>
  <Level completed="1" filename="data/mods/level_more_crayons/levels/playtime.xml" position="4" >
  </Level>
  <Level completed="1" filename="data/levels/level_06.xml" position="5" >
  </Level>
  <Level completed="1" filename="data/levels/level_04.xml" position="6" >
  </Level>
  <Level completed="1" filename="data/levels/level_03.xml" position="7" >
  </Level>
  <Level completed="1" filename="data/levels/the_end.xml" position="8" >
  </Level>
</LevelList>
